.top-bar-section .dropdown {
	-webkit-transition: opacity 0.3s ease 0.3s;
	opacity: 0;
	transition: opacity 0.3s ease 0.3s;
}

.top-bar-section .has-dropdown.hover > .dropdown,
.top-bar-section .has-dropdown.not-click:hover > .dropdown {
	opacity: 1;
}

.top-bar-section .has-dropdown.hover > .dropdown,
.top-bar-section .has-dropdown.not-click:focus-within > .dropdown {
	opacity: 1;
}